function init()
	-- TEXT --
	c.name = "Spit 2"
	c.class = "gun"
	c.desc = "Ewwww."
	
	-- SHAPE & PREREQUISITES --
	c.alt = 1
	c.setShape(0)
	
	-- STATS & GUNS --
	c.addWeapon("spit.lua", "semi")

	return 0
end